body {
    background-image: url(./bodyBg.png);
}
.mainBody {
    width: 1200px;
    margin: 0 auto;
}
.mainTitle {
    color: white;
    font-size: 45px;
    margin-bottom: 30px;
}
.title {
    width: 208px;
    height: 90px;
    background-image: url(./titleBg3.png);
    background-repeat: no-repeat;
    background-size: 100%;
    color: white;
    font-size: 28px;
    padding-left: 40px;
    padding-top: 10px;
}
.businessBoundaries,.corporateHonor,.contact {
    width: 100%;
    margin-bottom: 100px;
}
.businessImg {
    width: 1250px;
    margin: 0 auto
}
.businessImg img {
    width: 95%;
}
.honorBox {
    width: 100%;
    height: 430px;
    position: relative;
    margin-top: 50px;
}
.honorContent {
    width: 1100px;
    height: 430px;
    background-color: rgba(255, 255, 255, 0.15);
    border-radius: 15px;
    position: absolute;
    right: 0;
    z-index: 9;
}
.honorTab {
    display: inline-block;
    width: 195px;
    float: left;
    position: absolute;
    z-index: 99;
    margin-top: 70px;
}
.honorTab ul li {
    color: white;
    font-size: 20px;
    width: 100%;
    height: 50px;
    text-align: center;
    line-height: 50px;
    border-radius: 25px;
    margin-bottom: 10px;
}
.btnnextEl{
    background-image: url(./nextEl.png);
    background-repeat: no-repeat;
}
.btnprevEl{
    background-image: url(./prevEl.png);
    background-repeat: no-repeat;
}
.honorContent01 {
    width: 900px;
    margin: 0 auto;
    margin-top: 40px;
    float: right;
    margin-right: 50px;
}
.honorContent01 img{
    width: 250px;
    height: 353px;
    margin-right: 10px;
}
.honorContent03 {
    width: 900px;
    margin: 0 auto;
    margin-top: 90px;
    float: right;
    margin-right: 60px;
}
.honorContent03 img {
    width: 180px;  
    margin-right: 10px;
}
.honorContent02 {
    width: 790px;
    margin: 0 auto;
    margin-top: 30px;
    margin-left: 200px;
}
.honorContent04 {
    width: 900px;
    float: right;
    margin-top: 70px;
    margin-right: 30px;
}
.honorContent02 img {
    width: 250px;
    margin-right: 10px;
    margin-bottom: 10px;
}
.honorContent04 img {
    width: 160px;
    margin-right: 10px;
    margin-top: 40px;
}
.honorContent05 {
    width: 950px;
    float: right;
    margin-top: 30px;
}
.honorContent05 img {
    width: 200px;
    height: 178px;
    margin-right: 10px;
    margin-bottom: 10px;
}
.contactBox {
    width: 100%;
    height: 330px;
    border-radius: 15px;
    background-color: rgba(52, 148, 186, 0.12);
    margin-top: 50px;
    color: white;
    padding: 40px 50px
}
.contactBox1 {
    width: 500px;
    border-right: 1px solid #fff;
    float: left;
}
.contactBox1 p span:first-child {
    display: inline-block;
    width: 140px;
}
.contactBox1 p span:last-child{
    display: inline-block;
    width: 300px;
    margin-left: 10px;
}
.contactBox p {
    font-size: 20px;
    line-height: 34px;
    position: relative;
}
.contactBox1 p:first-child {
    margin-left: 50px;
}
.contactBox p span img {
    position: relative;
    top: 4px;
    margin-right: 10px;
}
.contactBox h2 {
    font-weight: 600;
    margin-bottom: 20px;
    padding-left: 32px;
    color: #58b6c0;
}
.contactBox2 {
    width: 600px;
    float: right;
    padding-left: 50px;
}
.contactBox2 ul li {
    width: 270px;
    float: left;
    margin-bottom: 50px;
}